Not Broken on 3.6_Beta_3 Rated 5 out of 5 stars

Sorry work with 3.6 B3. This is my mistake because it is an other addon (qtl) which has a compatibility problem with Line Marker.